/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.path_red svg path{
    stroke:#E4484F;
}
.circle_red svg circle{
    fill: #CE2028;
}
.cus_shadow{
    box-shadow: 0 32px 64px -12px rgba(0, 0, 0, 0.08), 0 5px 5px -2.5px var(--Colors-Effects-Shadows-shadow-3xl_02, rgba(0, 0, 0, 0.04))!important;
}
.span_regular  span{
    font-weight:  400!important;
    font-style: oblique;
}
.span_green  span{
    color: var( --e-global-color-primary );
    font-style: oblique;
}
.link_color a{
	color:#292B68
}

.cus_share_button .elementor-share-btn svg{
display: none!important;
    
}
.post_content .elementor-widget-text-editor a{
    text-decoration: underline;
}
.cus_share_button,
.cus_share_button .elementor-grid{
    display: flex;
    height: 38px!important;
}
.cus_share_button .elementor-grid-item{
    margin-bottom: 0!important;
}
.cus_share_button .elementor-share-btn{
    height: 38px!important;
    width: 38px!important;
background-position: center;
background-repeat: no-repeat;
background-size: 20px;
    filter: none!important;
    opacity: 1!important;
}
.cus_share_button .elementor-share-btn_x-twitter{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='17' viewBox='0 0 17 17' fill='none'%3E%3Cg clip-path='url(%23clip0_415_1101)'%3E%3Cpath d='M12.9769 1.34814H15.3664L10.146 7.31478L16.2874 15.434H11.4787L7.71238 10.5098L3.40281 15.434H1.01182L6.59562 9.05204L0.704102 1.34814H5.63489L9.03934 5.84913L12.9769 1.34814ZM12.1382 14.0038H13.4623L4.91542 2.70328H3.49455L12.1382 14.0038Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_415_1101'%3E%3Crect width='17' height='17' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
    background-color: #191919!important;
}
.cus_share_button .elementor-share-btn_linkedin{
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='16' viewBox='0 0 17 16' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M6.67871 5.97925H9.30946V7.21259C9.68842 6.50325 10.6603 5.86592 12.1201 5.86592C14.9188 5.86592 15.5832 7.27792 15.5832 9.86859V14.6666H12.7498V10.4586C12.7498 8.98325 12.3709 8.15125 11.4061 8.15125C10.0681 8.15125 9.51205 9.04792 9.51205 10.4579V14.6666H6.67871V5.97925ZM1.82025 14.5533H4.65359V5.86592H1.82025V14.5533ZM5.05946 3.03325C5.05957 3.25677 5.01247 3.47808 4.9209 3.68431C4.82934 3.89055 4.69513 4.07759 4.52609 4.23459C4.35654 4.39333 4.15542 4.51908 3.93422 4.60464C3.71302 4.6902 3.47607 4.73391 3.23692 4.73325C2.75497 4.73223 2.29265 4.55344 1.94917 4.23525C1.7808 4.07768 1.64709 3.89042 1.55569 3.68417C1.46429 3.47791 1.41699 3.25672 1.4165 3.03325C1.4165 2.58192 1.60775 2.14992 1.94988 1.83125C2.2925 1.51184 2.75538 1.33284 3.23763 1.33325C3.72071 1.33325 4.18396 1.51259 4.52609 1.83125C4.86821 2.14992 5.05946 2.58192 5.05946 3.03325Z' fill='white'/%3E%3C/svg%3E");
background-color: #0B66C3!important;
}

.cus_share_button .elementor-share-btn_facebook{
    background-color: #0865FF!important;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'%3E%3Cpath d='M11.6668 11.2501H13.7502L14.5835 7.91675H11.6668V6.25008C11.6668 5.39175 11.6668 4.58341 13.3335 4.58341H14.5835V1.78341C14.3118 1.74758 13.286 1.66675 12.2027 1.66675C9.94016 1.66675 8.3335 3.04758 8.3335 5.58341V7.91675H5.8335V11.2501H8.3335V18.3334H11.6668V11.2501Z' fill='white'/%3E%3C/svg%3E");
}